Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libdevmapper1.02-1.02.175-4.mga9 RPM for armv7hl

From Mageia Cauldron for armv7hl / media / core / release

Name: libdevmapper1.02 Distribution: Mageia
Version: 1.02.175 Vendor: Mageia.Org
Release: 4.mga9 Build date: Sat Mar 20 10:36:13 2021
Group: System/Kernel and hardware Build host: localhost
Size: 351936 Source RPM: lvm2-2.03.11-4.mga9.src.rpm
Packager: tv <tv>
Url: http://sources.redhat.com/lvm2/
Summary: Device mapper library
The device-mapper driver enables the definition of new block
devices composed of ranges of sectors of existing devices.  This
can be used to define disk partitions - or logical volumes.

This package contains the shared libraries required for running
programs which use device-mapper.

Provides

Requires

License

GPLv2 and LGPL2.1

Changelog

* Sat Mar 20 2021 tv <tv> 2.03.11-4.mga9
  + Revision: 1705572
  - rebuild for python-3.9.2
* Sun Feb 28 2021 tv <tv> 2.03.11-3.mga9
  + Revision: 1693270
  - 2.03.11
* Thu Sep 10 2020 tv <tv> 2.03.10-3.mga8
  + Revision: 1624085
  - fix dbusd deps
* Thu Sep 10 2020 tv <tv> 2.03.10-2.mga8
  + Revision: 1624052
  - enable dbusd
* Mon Aug 10 2020 tv <tv> 2.03.10-1.mga8
  + Revision: 1612804
  - lvm 2.03.10 / dm 1.02.173
* Fri Mar 27 2020 tv <tv> 2.03.09-2.mga8
  + Revision: 1561052
  - ease uppgrade
* Fri Mar 27 2020 tv <tv> 2.03.09-1.mga8
  + Revision: 1561032
  - new release
  - lvm2app is no more
  - rediff patches
  - qdiscd patch is now irrelevant
  - need _disable_ld_no_undefined
* Wed Mar 25 2020 tv <tv> 2.02.183-5.mga8
  + Revision: 1560072
  - link with blkid
  - BR thin-provisioning-tools so that support for thin provisioning is not limited
  - add --enable-dependency-tracking, thus fixing build which is broken switching
    from %configure2_5x to %configure...
    b/c the later forces --disable-dependency-tracking...
  - fix source URL
  - fix file listed twice
  + umeabot <umeabot>
  - Mageia 8 Mass Rebuild
  + wally <wally>
  - replace deprecated %configure2_5x
* Sat Jan 04 2020 luigiwalser <luigiwalser> 2.02.183-3.mga8
  + Revision: 1475985
  - rebuild for readline
* Thu Jul 04 2019 tmb <tmb> 2.02.183-2.mga8
  + Revision: 1418570
  - lvm2 must require dmsetup

Files

/usr/lib/.build-id
/usr/lib/.build-id/19
/usr/lib/.build-id/19/425de64386ea965bbad5646254501b62ad5641
/usr/lib/libdevmapper.so.1.02


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Sep 28 01:24:57 2021